skyline/mail-service

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

v0.8.3 2020-04-23 12:44 UTC

This package is auto-updated.

Last update: 2021-09-23 15:45:57 UTC


README

Package will provide a service to send emails from your applications.

Install

$ composer require skyline/mail-service